none
Erro na instalação do NET FRAMEWORK 4.8 RRS feed

  • Pergunta

  • Boa noite pessoal, estou tentando instalar o NET FRAMEWORK 4.8 no WINDOWS SERVER 2012 R2, mas recebo e mensagem que esta versão ou uma posterior já foi instalada. Verifico no registro e a última versão instalada é a 4.0. T

    Tentei rodar a ferramente de limpeza do NET FRAMEWORK em um outro post que achei aqui no Technet, e removi a 4.0, 4.5, depois tentei instalar e o erro se repete. Tentei também a versão 4.5 e da o mesmo erro

    Alguém tem ideia do que pode estar ocorrendo?

    obrigado

    Gustavo


    Gustavo

    terça-feira, 7 de abril de 2020 00:58

Respostas

  • Olá Gustavo,

     

    Obrigada por participar da Comunidade TechNet.

     

    Com relação a sua consulta, te deixo abaixo um link com informações oficiais sobre o assunto relatado na pregunta, espero que te ajude.

     

    https://docs.microsoft.com/en-us/dotnet/framework/install/troubleshoot-blocked-installations-and-uninstallations

     

    Sinta-se a vontade para consultar qualquer dúvida referente aos produtos Microsoft. Será um prazer ajudar-te.

     

    Obrigada.

     

    Camila Brito

    ____________________________________________________________________________

    Por favor lembre-se de "Marcar como resposta" as respostas que solucionaram seu problema, é uma forma comum de reconhecer aquelas pessoas que te ajudaram, e faz com que seja mais fácil para os outros visitantes encontrar a solução depois.

     

    Microsoft oferece esse serviço de forma gratuita, com a finalidade de ajudar os usuários e ampliar a base de dados de conhecimentos relacionados com os produtos e tecnologias de Microsoft.

     

    Este conteúdo é proporcionado "tal qual" e não implica nenhuma responsabilidade por parte de Microsoft.

    quinta-feira, 9 de abril de 2020 13:18
    Moderador

Todas as Respostas

  • Olá Gustavo,

     

    Obrigada por participar da Comunidade TechNet.

     

    Com relação a sua consulta, te deixo abaixo um link com informações oficiais sobre o assunto relatado na pregunta, espero que te ajude.

     

    https://docs.microsoft.com/en-us/dotnet/framework/install/troubleshoot-blocked-installations-and-uninstallations

     

    Sinta-se a vontade para consultar qualquer dúvida referente aos produtos Microsoft. Será um prazer ajudar-te.

     

    Obrigada.

     

    Camila Brito

    ____________________________________________________________________________

    Por favor lembre-se de "Marcar como resposta" as respostas que solucionaram seu problema, é uma forma comum de reconhecer aquelas pessoas que te ajudaram, e faz com que seja mais fácil para os outros visitantes encontrar a solução depois.

     

    Microsoft oferece esse serviço de forma gratuita, com a finalidade de ajudar os usuários e ampliar a base de dados de conhecimentos relacionados com os produtos e tecnologias de Microsoft.

     

    Este conteúdo é proporcionado "tal qual" e não implica nenhuma responsabilidade por parte de Microsoft.

    quinta-feira, 9 de abril de 2020 13:18
    Moderador
  • Bom dia Camila, agradeço pelo retorno.

    Identifiquei aqui através do link enviado uma outra forma de identificar via registro as versões instaladas e confirmei que a versão 4.8 já esta instalada, então a mensagem que aparece para mim esta correta.

    Obrigado pela ajuda


    Gustavo

    quinta-feira, 9 de abril de 2020 14:16